{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Ön Sayfayı Yerelleştir"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Ön Sayfa Açıklamasını Yerelleştir"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Burada, yüklediğiniz her yerelleştirme için alternatif bir ön sayfa açıklaması ayarlayabilirsiniz. Alternatif açıklamalar, plugin_localedescription db tablosunda çeviri yoluyla bir satır olarak saklanır. Admin|Configure'da ayarlanan orijinal açıklama, bir kullanıcının tercih ettiği yerel ayar için çeviri olmadığında görüntülenir. Çok özel bir yerel ayar veya bir dil ailesi için çeviri yapabilirsiniz. Örneğin, genel olarak Fransızca veya Kanada için yalnızca Fransızca (Kanada). Listede, önünde yıldız işareti bulunan bir yerel ayarın çevirisi vardır."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Açıklamayı boşaltır ve kaydederseniz, veritabanı kaydını silmiş olursunuz."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Yerelleştirmeyi seçin"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Orjinal Admin|Configure tanımlaması"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Eksik dil."
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Düzenleme başarılı ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": ""
    }
}